langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.badge
    - taxonomy.vocabulary.tags
  module:
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:badge'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: text-bg-secondary
                      colors_background_opacity: bg-opacity-75
                  extra: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          a4160366-bf40-485c-b701-cb32dba72bfd:
            uuid: a4160366-bf40-485c-b701-cb32dba72bfd
            region: label
            configuration:
              id: 'field_block:taxonomy_term:tags:name'
              label: Name
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: Array
                      custom: Array
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
id: taxonomy_term.tags.badge
targetEntityType: taxonomy_term
bundle: tags
mode: badge
content: {  }
hidden:
  description: true
  langcode: true
